body {
	font: 14px "Comic Sans MS", sans-serif;
	background-color: #000;
	color: #ddd;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #eef;
	text-decoration: underline;
}

a:visited {
	color: #fff;
}

a:active {
	color: #faa;
}

.navigation {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

.images {
	margin-top: 1em;
	text-align: center;
}

.footer {
	margin-top: 1em;
}

.footer p {
	white-space: nowrap;
	font-size: 9px;
	text-align: center;
}

.header {
	text-align: center;
}

.disabled {
	color: #444;
}
